		.wrapper2	{													/* wrapper */
			font-family: Tahoma, Arial, Verdana, 'Sans-serif', Helvetica, 'Times New Roman';
			color: #999999;
			text-align: left;
			width: 1050px;
			margin: auto;
			display: grid;
			grid-template-columns: repeat(3, 1fr);
/*			gap: 10px;*/
/*			row-gap: 20px;*/												/* not working in FF */
			grid-auto-rows: minmax(100px, auto);
			background-color: #eeeeee;
/*			background-color: #ff11ff;*/
		}
		.wrapper2 div{														/* wrapper */
			border: 0px solid blue;
/*			background-color: #ff11ff;*/
		}
		.a0			{														/* Kontaktformular */
			grid-column: 1 / 4;
			grid-row: 1;
			border-radius: 25px 25px 0px 0px;
		}
		.a1			{														/* Anrede */
			grid-column: 1;
			grid-row: 2;
		}
		.a2			{														/* Stra&szlig;e / Nummer */
			grid-column: 1;
			grid-row: 3;
		}
		.a3			{														/* Telefon */
			grid-column: 1;
			grid-row: 4;
		}
		.b1			{														/* Vorname */
			grid-column: 2;
			grid-row: 2;
			padding-right: 0px;
		}
		.b2			{														/* Postleitzahl */
			grid-column: 2;
			grid-row: 3;
			padding-right: 0px;
		}
		.b3			{														/* Fax */
			grid-column: 2;
			grid-row: 4;
			padding-right: 0px;
		}
		.c1			{														/* Nachname */
			grid-column: 3;
			grid-row: 2;
		}
		.c2			{														/* Ort */
			grid-column: 3;
			grid-row: 3;
		}
		.c3			{														/* Email */
			grid-column: 3;
			grid-row: 4;
		}
		.a4			{														/*  */
			grid-column: 1 / 4;
			grid-row: 5;
			border-radius: 0px 0px 25px 25px;
		}
		@media screen and (max-width: 1070px) {
			.wrapper2{														/* wrapper */
				width: 530px;
				grid-template-columns: repeat(1, 1fr);
				gap: 0px;
/*				background-color: #ff11ff;*/
			}
			.a0		{														/* Kontaktformular */
				grid-column: 2;
				grid-row: 1;
/*				width: 500px;*/
			}
			.a1		{														/* Anrede */
				grid-column: 2;
				grid-row: 2;
			}
			.a2		{														/* Stra&szlig;e / Nummer */
				grid-column: 2;
				grid-row: 5;
			}
			.a3		{														/* Telefon */
				grid-column: 2;
				grid-row: 8;
			}
			.b1		{														/* Vorname */
				grid-column: 2;
				grid-row: 3;
				padding-right: 0px;
			}
			.b2		{														/* Postleitzahl */
				grid-column: 2;
				grid-row: 6;
				padding-right: 0px;
			}
			.b3		{														/* Fax */
				grid-column: 2;
				grid-row: 9;
				padding-right: 0px;
			}
			.c1		{														/* Nachname */
				grid-column: 2;
				grid-row: 4;
			}
			.c2		{														/* Ort */
				grid-column: 2;
				grid-row: 7;
			}
			.c3		{														/* Email */
				grid-column: 2;
				grid-row: 10;
			}
			.a4		{														/* messages, text area, buttons */
				grid-column: 2;
				grid-row: 11;
				border-radius: 0px 0px 25px 25px;
			}
		}
